/*
    Developed by REALISE4 - www.realise4.com
	- Version:  1.0
	- Client:   Direct Teachers  (www.directtrs.com)
	- Author:   Miguel Castillo (Graphic Designer & Web Developer)
*/               

@font-face {
    font-family: 'Proxima-Regular';
    src: url('/assets/fonts/proxima_regular/ProximaNova-Reg-webfont.eot');
    src: url('/assets/fonts/proxima_regular/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proxima_regular/ProximaNova-Reg-webfont.woff') format('woff'),
         url('/assets/fonts/proxima_regular/ProximaNova-Reg-webfont.ttf') format('truetype'),
         url('/assets/fonts/proxima_regular/ProximaNova-Reg-webfont.svg#Proxima-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Proxima-Light';
    src: url('/assets/fonts/proxima_light/ProximaNova-Light-webfont.eot');
    src: url('/assets/fonts/proxima_light/ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proxima_light/ProximaNova-Light-webfont.woff') format('woff'),
         url('/assets/fonts/proxima_light/ProximaNova-Light-webfont.ttf') format('truetype'),
         url('/assets/fonts/proxima_light/ProximaNova-Light-webfont.svg#Proxima-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Proxima-Bold';
    src: url('/assets/fonts/proxima_bold/ProximaNova-Bold-webfont.eot');
    src: url('/assets/fonts/proxima_bold/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proxima_bold/ProximaNova-Bold-webfont.woff') format('woff'),
         url('/assets/fonts/proxima_bold/ProximaNova-Bold-webfont.ttf') format('truetype'),
         url('/assets/fonts/proxima_bold/ProximaNova-Bold-webfont.svg#Proxima-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima-Italic';
    src: url('/assets/fonts/proxima_italic/ProximaNova-RegIt-webfont.eot');
    src: url('/assets/fonts/proxima_italic/ProximaNova-RegIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/proxima_italic/ProximaNova-RegIt-webfont.woff') format('woff'),
         url('/assets/fonts/proxima_italic/ProximaNova-RegIt-webfont.ttf') format('truetype'),
         url('/assets/fonts/proxima_italic/ProximaNova-RegIt-webfont.svg#Proxima-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
font-family: "Proxima-Regular";
font-size: 14px;
line-height: 1.428571429;
color: #333;
background-color: #fff;
}


/* Sticky footer styles
-------------------------------------------------- */



ul.footer-menu {
margin-bottom: 0px;
text-align: center;
padding-left:0;
} 


.footer-menu li {
  display:inline-block;
  color:#DCDCDC;
  padding: 14px;

}

ul.footer-menu a {
 color:#DCDCDC;
 font-size: 13px;
}

footer a:hover {
color: #fff;
text-decoration: none;
}


.footersocial {
 margin:auto;
}


.navbar {
  color: #555;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
padding: 30px 15px 0;
}
.container .text-muted {
  margin: 20px 0; 
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.services {
margin:1%;
}


.circle1{
    width: 172px;
    height: 166px;
    margin-bottom: 20%;
    margin-top: 15%;
    -moz-border-radius: 70%; 
    -webkit-border-radius: 70%; 
    border-radius: 70%;
    background: #3E9BC9;
    align:center;
    padding: 51px; }

.circle2{
    width: 80px;
    height: 80px;
    margin-bottom: 20%;
    margin-top: 15%;
    margin-left: 2%;
    -moz-border-radius: 70%; 
    -webkit-border-radius: 70%; 
    border-radius: 70%;
    background: #AEDCD2;
    text-align:center;
    padding: 30%;}

.circle3{
   width: 80px;
    height: 80px;
    margin-bottom: 20%;
    margin-top: 15%;
    padding-left: 20px;
    -moz-border-radius: 70%; 
    -webkit-border-radius: 70%; 
    border-radius: 70%;
    background: #8BCCA4;
    text-align:center;
    padding: 30%;}

.services-column{
    width:25%;
    float:left;
    margin: 4%;
}


.fa-instagram:hover{
    color:#99FFCC;
}

.fa-facebook-square:hover{
    color:#99FFCC;
}

.fa-twitter-square:hover{
    color:#99FFCC;
}

.fa-pinterest-square:hover{
    color:#99FFCC;  
}

.navbar-brand {
height: inherit;
}

.navbar-default{
background-color: #FFFFFF;
}


.navbar {
margin-bottom: 0;
}

.navbar-default .navbar-nav>li>a {
font-size: 18px;
 list-style: none;
padding: 20px;
}

.navbar-default .navbar-nav>li:last-child>a  {
/* background:none; */
padding-right:0;
}

.nav>li>a { 
padding:10px 14px;
  }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #555;
background-color: #fff;
text-transform: uppercase;
}


.nav>li>a {
padding: 10px 14px;
color: #404040;
}


ul.nav.nav-tabs li a{
color:#404040!important;
}

ul.nav.navbar-nav {
width: 100%;
text-align: center;
}



.nav>li>a {
padding: 10px 7px;
}

.contact_top {
background-color: #292974;
/* opacity: 0.7; */
font-size: 17px;
color: #fff;
float: right;
padding: 12px 33px;
border-bottom-left-radius: 9px;
border-bottom-right-radius: 9px;
margin-bottom: 20px;
box-shadow: 2px 0px 22px #888888;
margin-right: 0.5%;
}

.contact_top a {
   color: #fff;
}
.contact_top img {
border: #848484 1px solid;
}

.contact_top a:hover{
text-decoration: none;
}

.contactblock{
padding-left:3%;
}


.r4-titles-wrap {
/*background: -webkit-linear-gradient(90deg, rgba(120, 2, 6, 0.83) 10%, rgba(6, 17, 97, 0.82) 90%);
background: -moz-linear-gradient(90deg, rgba(120, 2, 6, 0.83) 10%, rgba(6, 17, 97, 0.82) 90%);
background: -ms-linear-gradient(90deg, rgba(120, 2, 6, 0.83) 10%, rgba(6, 17, 97, 0.82) 90%);
background: -o-linear-gradient(90deg, rgba(120, 2, 6, 0.83) 10%, rgba(6, 17, 97, 0.82) 90%);
background: linear-gradient(90deg, rgba(120, 2, 6, 0.83) 10%, rgba(6, 17, 97, 0.82) 90%);*/
background: #202020;
opacity: 0.8;
padding: 38px 30px 37px 183px;
color: #fff;
}
.tp-caption {
white-space: normal !important;
-webkit-transform: translateZ(0);
}

div#r4-pagetitle {
position: absolute;
width: 910px;
}

div#r4-pagetitle span, div#r4-pagetitle-main span {
display: block;
}

span.r4-span-subtitle {
font-size: 38px;
line-height: 43px;
margin-bottom: 6px;
}

.rev-slider-full, .rev-slider-fixed {
min-height: 383px;
max-height: 383px;
} 



a.navbar-brand {
height: auto;
}

.navbar-default {
background-color: rgba(255, 255, 255, 0);
border: none;
}

.top-nav-header {
height: 126px;
overflow: auto;
}


.navbar {
margin:0;
z-index: 999;
}


a.logo {
margin-top: 17px;
display: block;
}

.r4-slider {
margin-top: -64px;
}

ul.nav.navbar-nav {
text-transform: uppercase;
}

.navbar-nav>li {
background-color: #262628;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #FFF;
background-color: #F04B23;
}


 

.navbar-default .navbar-nav>li>a {
color: #fff;
}

.nav>li>a {
position: relative;
display: block;
padding: 22px 17px!important;
font-size: 16px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
color: #FFF;
background-color: #F04B23;
}


.nav>li:before {
content: "";
display: block;
position: absolute;
height: 33px;
width: 1px;
background-color: #EF4A23;
top: 16px; 
}

.nav>li:first-child:before {
background: none;
}

.tp-caption a {
color: #6696ff;
}

.row.search-social {
padding-top: 33px;
text-align: right;
}

.jumbotron {
background: none;
text-align: center;
}


span.r4-span-title {
font-size: 17px; 
margin-bottom: 12px;
}
.social-icons a {
font-size: 32px;
color: #999;
}

.footersocial i {
padding-left: 17px;
}

footer {
text-align:center;
} 

.navbar-nav {
margin: 0;
}

.navbar-nav {
background-color: #262628;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
padding: 0;
}

.oval {
	width: 200px;
	height: 100px;
	background: red;
	-moz-border-radius: 100px / 50px;
	-webkit-border-radius: 100px / 50px;
	border-radius: 100px / 50px;
}


span.strapline {
font-size: 16px;
display: block;
margin-bottom: 10px;
color: #555050;
font-weight: bolder;
}

.footer-col {
height: 130px;
}

@media (max-width: 1050px) {
.header {
height: 170px;
}
.tp-caption a {
font-size: 20px;
}
.logo {
float:left;
}
.menu-section {
    top: 0 !important;
    position: fixed;
    right: 0;
}
.plain-content {
margin-left: 20px;
margin-right: 20px;
}
.contact-sidebar {
margin-right: auto;
margin-left: auto;
width: auto;
}
.mobile-nav{
top: 156px;
position: fixed;
left:0;
}
}


@media (min-width: 600px) {
.menu-section {
float:right;
}
}

.menu-section {
top: 50%;
}

input[type=text]:focus {
color: #666666 !important;
}